pkgbase = firefox-nightly
	pkgdesc = Standalone Web Browser from Mozilla — Nightly build (en-US)
	pkgver = 64.0a1.20180904
	pkgrel = 1
	url = https://www.mozilla.org/en-US/firefox/nightly
	arch = i686
	arch = x86_64
	license = MPL
	license = GPL
	license = LGPL
	depends = dbus-glib
	depends = gtk3
	depends = libxt
	depends = nss
	depends = mime-types
	optdepends = pulseaudio: audio support
	optdepends = ffmpeg: h.264 video
	optdepends = hunspell: spell checking
	optdepends = hyphen: hyphenation
	optdepends = libnotify: notification integration
	optdepends = networkmanager: location detection via available WiFi networks
	optdepends = speech-dispatcher: text-to-speech
	optdepends = startup-notification: support for FreeDesktop Startup Notification
	source = firefox-nightly.desktop
	source = policies.json
	validpgpkeys = 14F26682D0916CDD81E37B6D61B7B526D98F0353
	sha512sums = 42426e7b510bd88cbf7b246bf66d7768afa5d71389bf15f7a4231dc24f99fd73284dd9a0a8eb4342b42337c2c7dd843e570a93afa7d3b44c97ecbf5e38e433ac
	sha512sums = 5ed67bde39175d4d10d50ba5b12063961e725e94948eadb354c0588b30d3f97d2178b66c1af466a6e7bd208ab694227a1391c4141f88d3da1a1178454eba5308
	source_i686 = 20180905-firefox-64.0a1.en-US.linux-i686.tar.bz2::https://download-installer.cdn.mozilla.net/pub/firefox/nightly/latest-mozilla-central/firefox-64.0a1.en-US.linux-i686.tar.bz2
	source_i686 = 20180905-firefox-64.0a1.en-US.linux-i686.tar.bz2.asc::https://download-installer.cdn.mozilla.net/pub/firefox/nightly/latest-mozilla-central/firefox-64.0a1.en-US.linux-i686.tar.bz2.asc
	source_i686 = 20180905-firefox-64.0a1.en-US.linux-i686.txt::https://download-installer.cdn.mozilla.net/pub/firefox/nightly/latest-mozilla-central/firefox-64.0a1.en-US.linux-i686.txt
	sha512sums_i686 = SKIP
	sha512sums_i686 = SKIP
	sha512sums_i686 = SKIP
	source_x86_64 = 20180905-firefox-64.0a1.en-US.linux-x86_64.tar.bz2::https://download-installer.cdn.mozilla.net/pub/firefox/nightly/latest-mozilla-central/firefox-64.0a1.en-US.linux-x86_64.tar.bz2
	source_x86_64 = 20180905-firefox-64.0a1.en-US.linux-x86_64.tar.bz2.asc::https://download-installer.cdn.mozilla.net/pub/firefox/nightly/latest-mozilla-central/firefox-64.0a1.en-US.linux-x86_64.tar.bz2.asc
	source_x86_64 = 20180905-firefox-64.0a1.en-US.linux-x86_64.txt::https://download-installer.cdn.mozilla.net/pub/firefox/nightly/latest-mozilla-central/firefox-64.0a1.en-US.linux-x86_64.txt
	sha512sums_x86_64 = SKIP
	sha512sums_x86_64 = SKIP
	sha512sums_x86_64 = SKIP

pkgname = firefox-nightly

